Upstream information

CVE-2013-2007 at MITRE

Description

The qemu guest agent in Qemu 1.4.1 and earlier, as used by Xen, when started in daemon mode, uses weak permissions for certain files, which allows local users to read and write to these files.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.9
Vector AV:L/AC:M/Au:N/C:C/I:C/A:C
Access Vector Local
Access Complexity Medium
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
SUSE Bugzilla entries: 818181 [RESOLVED / FIXED], 818182 [RESOLVED / FIXED], 818183 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP2
  • kvm >= 0.15.1-0.27.1
Patchnames:
sledsp2-kvm
SUSE Linux Enterprise Desktop 11 SP3
  • xen >= 4.2.3_08-0.7.1
  • xen-devel >= 4.2.3_08-0.7.1
  • xen-doc-html >= 4.2.3_08-0.7.1
  • xen-doc-pdf >= 4.2.3_08-0.7.1
  • xen-kmp-default >= 4.2.3_08_3.0.101_0.8-0.7.1
  • xen-kmp-pae >= 4.2.3_08_3.0.101_0.8-0.7.1
  • xen-libs >= 4.2.3_08-0.7.1
  • xen-libs-32bit >= 4.2.3_08-0.7.1
  • xen-tools >= 4.2.3_08-0.7.1
  • xen-tools-domU >= 4.2.3_08-0.7.1
Patchnames:
sdksp3-xen-201311
sledsp3-xen-201311
SUSE Linux Enterprise Desktop 11 SP4
SUSE Linux Enterprise Server for SAP Applications 11 SP4
SUSE Linux Enterprise Software Development Kit 11 SP4
  • xen-devel >= 4.4.2_08-1.7
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA xen-devel-4.4.2_08-1.7
SUSE Linux Enterprise Desktop 12 SP1
  • xen >= 4.5.1_12-2.3
  • xen-devel >= 4.5.1_12-2.3
  • xen-kmp-default >= 4.5.1_12_k3.12.49_11-2.3
  • xen-libs >= 4.5.1_12-2.3
  • xen-libs-32bit >= 4.5.1_12-2.3
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA xen-4.5.1_12-2.3
SUSE Linux Enterprise Software Development Kit 12 SP1 GA xen-devel-4.5.1_12-2.3
SUSE Linux Enterprise Desktop 12 SP2
  • xen >= 4.7.0_12-23.4
  • xen-devel >= 4.7.0_12-23.4
  • xen-libs >= 4.7.0_12-23.4
  • xen-libs-32bit >= 4.7.0_12-23.4
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA xen-4.7.0_12-23.4
SUSE Linux Enterprise Software Development Kit 12 SP2 GA xen-devel-4.7.0_12-23.4
SUSE Linux Enterprise Desktop 12 SP3
  • xen >= 4.9.0_08-2.2
  • xen-devel >= 4.9.0_08-2.2
  • xen-libs >= 4.9.0_08-2.2
  • xen-libs-32bit >= 4.9.0_08-2.2
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA xen-4.9.0_08-2.2
SUSE Linux Enterprise Software Development Kit 12 SP3 GA xen-devel-4.9.0_08-2.2
SUSE Linux Enterprise Desktop 12 SP4
  • xen >= 4.11.0_08-1.11
  • xen-devel >= 4.11.0_08-1.11
  • xen-libs >= 4.11.0_08-1.11
  • xen-libs-32bit >= 4.11.0_08-1.11
Patchnames:
SUSE Linux Enterprise Desktop 12 SP4 GA xen-4.11.0_08-1.11
SUSE Linux Enterprise Software Development Kit 12 SP4 GA xen-devel-4.11.0_08-1.11
SUSE Linux Enterprise Desktop 12
  • xen >= 4.4.1_06-2.2
  • xen-devel >= 4.4.1_06-2.2
  • xen-kmp-default >= 4.4.1_06_k3.12.28_4-2.2
  • xen-libs >= 4.4.1_06-2.2
  • xen-libs-32bit >= 4.4.1_06-2.2
Patchnames:
SUSE Linux Enterprise Desktop 12 GA xen-4.4.1_06-2.2
SUSE Linux Enterprise Software Development Kit 12 GA xen-devel-4.4.1_06-2.2
SUSE Linux Enterprise Desktop 15
SUSE Linux Enterprise Module for Basesystem 15
  • xen-libs >= 4.10.1_04-1.4
  • xen-tools-domU >= 4.10.1_04-1.4
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA xen-libs-4.10.1_04-1.4
SUSE Linux Enterprise High Performance Computing 12 SP5
  • xen >= 4.12.1_06-1.1
  • xen-doc-html >= 4.12.1_06-1.1
  • xen-libs >= 4.12.1_06-1.1
  • xen-libs-32bit >= 4.12.1_06-1.1
  • xen-tools >= 4.12.1_06-1.1
  • xen-tools-domU >= 4.12.1_06-1.1
Patchnames:
SUSE Linux Enterprise High Performance Computing 12 SP5 GA xen-4.12.1_06-1.1
SUSE Linux Enterprise High Performance Computing 15
SUSE Linux Enterprise Server 15
SUSE Linux Enterprise Server for SAP Applications 15
  • xen >= 4.10.1_04-1.4
  • xen-devel >= 4.10.1_04-1.4
  • xen-libs >= 4.10.1_04-1.4
  • xen-tools >= 4.10.1_04-1.4
  • xen-tools-domU >= 4.10.1_04-1.4
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA xen-libs-4.10.1_04-1.4
SUSE Linux Enterprise Module for Server Applications 15 GA xen-4.10.1_04-1.4
SUSE Linux Enterprise Module for Server Applications 15
  • xen >= 4.10.1_04-1.4
  • xen-devel >= 4.10.1_04-1.4
  • xen-tools >= 4.10.1_04-1.4
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 GA xen-4.10.1_04-1.4
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server for SAP Applications 11 SP2
  • kvm >= 0.15.1-0.27.1
Patchnames:
slessp2-kvm
SUSE Linux Enterprise Server 11 SP3
  • kvm >= 1.4.1-0.11.1
  • xen >= 4.2.3_08-0.7.1
  • xen-devel >= 4.2.3_08-0.7.1
  • xen-doc-html >= 4.2.3_08-0.7.1
  • xen-doc-pdf >= 4.2.3_08-0.7.1
  • xen-kmp-default >= 4.2.3_08_3.0.101_0.8-0.7.1
  • xen-kmp-pae >= 4.2.3_08_3.0.101_0.8-0.7.1
  • xen-libs >= 4.2.3_08-0.7.1
  • xen-libs-32bit >= 4.2.3_08-0.7.1
  • xen-tools >= 4.2.3_08-0.7.1
  • xen-tools-domU >= 4.2.3_08-0.7.1
Patchnames:
SUSE Linux Enterprise Server 11 SP3 GA kvm-1.4.1-0.11.1
SUSE Linux Enterprise Server 11 SP3 GA xen-4.2.2_04-0.7.5
sdksp3-xen-201311
slessp3-xen-201311
SUSE Linux Enterprise Server 11 SP4
  • kvm >= 1.4.2-30.5
  • xen >= 4.4.2_08-1.7
  • xen-devel >= 4.4.2_08-1.7
  • xen-doc-html >= 4.4.2_08-1.7
  • xen-kmp-default >= 4.4.2_08_3.0.101_63-1.7
  • xen-kmp-pae >= 4.4.2_08_3.0.101_63-1.7
  • xen-libs >= 4.4.2_08-1.7
  • xen-libs-32bit >= 4.4.2_08-1.7
  • xen-tools >= 4.4.2_08-1.7
  • xen-tools-domU >= 4.4.2_08-1.7
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA kvm-1.4.2-30.5
SUSE Linux Enterprise Server 11 SP4 GA xen-4.4.2_08-1.7
SUSE Linux Enterprise Software Development Kit 11 SP4 GA xen-devel-4.4.2_08-1.7
SUSE Linux Enterprise Server 12 SP1
  • xen >= 4.5.1_12-2.3
  • xen-devel >= 4.5.1_12-2.3
  • xen-doc-html >= 4.5.1_12-2.3
  • xen-kmp-default >= 4.5.1_12_k3.12.49_11-2.3
  • xen-libs >= 4.5.1_12-2.3
  • xen-libs-32bit >= 4.5.1_12-2.3
  • xen-tools >= 4.5.1_12-2.3
  • xen-tools-domU >= 4.5.1_12-2.3
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA xen-4.5.1_12-2.3
SUSE Linux Enterprise Software Development Kit 12 SP1 GA xen-devel-4.5.1_12-2.3
SUSE Linux Enterprise Server 12 SP2
  • xen >= 4.7.0_12-23.4
  • xen-devel >= 4.7.0_12-23.4
  • xen-doc-html >= 4.7.0_12-23.4
  • xen-libs >= 4.7.0_12-23.4
  • xen-libs-32bit >= 4.7.0_12-23.4
  • xen-tools >= 4.7.0_12-23.4
  • xen-tools-domU >= 4.7.0_12-23.4
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA xen-4.7.0_12-23.4
SUSE Linux Enterprise Software Development Kit 12 SP2 GA xen-devel-4.7.0_12-23.4
SUSE Linux Enterprise Server 12 SP3
  • xen >= 4.9.0_08-2.2
  • xen-devel >= 4.9.0_08-2.2
  • xen-doc-html >= 4.9.0_08-2.2
  • xen-libs >= 4.9.0_08-2.2
  • xen-libs-32bit >= 4.9.0_08-2.2
  • xen-tools >= 4.9.0_08-2.2
  • xen-tools-domU >= 4.9.0_08-2.2
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA xen-4.9.0_08-2.2
SUSE Linux Enterprise Software Development Kit 12 SP3 GA xen-devel-4.9.0_08-2.2
SUSE Linux Enterprise Server 12 SP4
  • xen >= 4.11.0_08-1.11
  • xen-devel >= 4.11.0_08-1.11
  • xen-doc-html >= 4.11.0_08-1.11
  • xen-libs >= 4.11.0_08-1.11
  • xen-libs-32bit >= 4.11.0_08-1.11
  • xen-tools >= 4.11.0_08-1.11
  • xen-tools-domU >= 4.11.0_08-1.11
Patchnames:
SUSE Linux Enterprise Server 12 SP4 GA xen-4.11.0_08-1.11
SUSE Linux Enterprise Software Development Kit 12 SP4 GA xen-devel-4.11.0_08-1.11
SUSE Linux Enterprise Server 12 SP5
  • xen >= 4.12.1_06-1.1
  • xen-devel >= 4.12.1_06-1.1
  • xen-doc-html >= 4.12.1_06-1.1
  • xen-libs >= 4.12.1_06-1.1
  • xen-libs-32bit >= 4.12.1_06-1.1
  • xen-tools >= 4.12.1_06-1.1
  • xen-tools-domU >= 4.12.1_06-1.1
Patchnames:
SUSE Linux Enterprise Server 12 SP5 GA xen-4.12.1_06-1.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA xen-devel-4.12.1_06-1.1
SUSE Linux Enterprise Server 12
  • xen >= 4.4.1_06-2.2
  • xen-devel >= 4.4.1_06-2.2
  • xen-doc-html >= 4.4.1_06-2.2
  • xen-kmp-default >= 4.4.1_06_k3.12.28_4-2.2
  • xen-libs >= 4.4.1_06-2.2
  • xen-libs-32bit >= 4.4.1_06-2.2
  • xen-tools >= 4.4.1_06-2.2
  • xen-tools-domU >= 4.4.1_06-2.2
Patchnames:
SUSE Linux Enterprise Server 12 GA xen-4.4.1_06-2.2
SUSE Linux Enterprise Software Development Kit 12 GA xen-devel-4.4.1_06-2.2
SUSE Linux Enterprise Server for SAP Applications 11 SP3
  • xen >= 4.2.3_08-0.7.1
  • xen-devel >= 4.2.3_08-0.7.1
  • xen-doc-html >= 4.2.3_08-0.7.1
  • xen-doc-pdf >= 4.2.3_08-0.7.1
  • xen-kmp-default >= 4.2.3_08_3.0.101_0.8-0.7.1
  • xen-kmp-pae >= 4.2.3_08_3.0.101_0.8-0.7.1
  • xen-libs >= 4.2.3_08-0.7.1
  • xen-libs-32bit >= 4.2.3_08-0.7.1
  • xen-tools >= 4.2.3_08-0.7.1
  • xen-tools-domU >= 4.2.3_08-0.7.1
Patchnames:
sdksp3-xen-201311
slessp3-xen-201311
SUSE Linux Enterprise Server for SAP Applications 12 SP1
SUSE Linux Enterprise Software Development Kit 12 SP1
  • xen-devel >= 4.5.1_12-2.3
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA xen-devel-4.5.1_12-2.3
SUSE Linux Enterprise Server for SAP Applications 12 SP2
SUSE Linux Enterprise Software Development Kit 12 SP2
  • xen-devel >= 4.7.0_12-23.4
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA xen-devel-4.7.0_12-23.4
SUSE Linux Enterprise Server for SAP Applications 12 SP3
SUSE Linux Enterprise Software Development Kit 12 SP3
  • xen-devel >= 4.9.0_08-2.2
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA xen-devel-4.9.0_08-2.2
SUSE Linux Enterprise Server for SAP Applications 12 SP4
SUSE Linux Enterprise Software Development Kit 12 SP4
  • xen-devel >= 4.11.0_08-1.11
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA xen-devel-4.11.0_08-1.11
SUSE Linux Enterprise Server for SAP Applications 12 SP5
SUSE Linux Enterprise Software Development Kit 12 SP5
  • xen-devel >= 4.12.1_06-1.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA xen-devel-4.12.1_06-1.1
SUSE Linux Enterprise Server for SAP Applications 12
SUSE Linux Enterprise Software Development Kit 12
  • xen-devel >= 4.4.1_06-2.2
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 GA xen-devel-4.4.1_06-2.2
SUSE Linux Enterprise Software Development Kit 11 SP3
  • xen-devel >= 4.2.3_08-0.7.1
Patchnames:
sdksp3-xen-201311
openSUSE Leap 15.0
  • xen-libs >= 4.10.0_20-lp150.1.2
Patchnames:
openSUSE Leap 15.0 GA xen-libs-4.10.0_20-lp150.1.2
openSUSE Tumbleweed
  • xen >= 4.7.0_12-1.3
  • xen-devel >= 4.7.0_12-1.3
  • xen-doc-html >= 4.7.0_12-1.3
  • xen-libs >= 4.7.0_12-1.3
  • xen-libs-32bit >= 4.7.0_12-1.3
  • xen-tools >= 4.7.0_12-1.3
  • xen-tools-domU >= 4.7.0_12-1.3
Patchnames:
openSUSE Tumbleweed GA xen-4.7.0_12-1.3


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products past their end of life and not receiving proactive updates anymore.
SLES for SAP Applications 11 SP2 kvm Affected
SLES for SAP Applications 11 SP3 kvm Released
SUSE Linux Enterprise Desktop 11 SP1 kvm Affected
SUSE Linux Enterprise Desktop 11 SP2 kvm Affected
SUSE Linux Enterprise Desktop 11 SP3 kvm Released
SUSE Linux Enterprise Enterprise Server 11 SP1 for SAP Enterprise Search kvm Affected
SUSE Linux Enterprise Point of Service 11 SP3 kvm Already fixed
SUSE Linux Enterprise Point of Service 11 SP3 xen Already fixed
SUSE Linux Enterprise Server 11 SP1 kvm Affected
SUSE Linux Enterprise Server 11 SP1 LTSS kvm Affected
SUSE Linux Enterprise Server 11 SP2 kvm Affected
SUSE Linux Enterprise Server 11 SP2 LTSS kvm Affected
SUSE Linux Enterprise Server 11 SP3 kvm Released
SUSE Linux Enterprise Server 11 SP3 xen Already fixed
SUSE Linux Enterprise Server 11 SP3 LTSS kvm Released
SUSE Linux Enterprise Server 11 SP3-LTSS kvm Affected
SUSE Linux Enterprise Server 11 SP3-LTSS xen Already fixed
SUSE Linux Enterprise Server for SAP Business All-in-One 11 SP1 kvm Affected
SUSE Studio Extension for System z 1.2 kvm Affected


SUSE Timeline for this CVE

CVE page created: Fri Jun 28 06:48:18 2013
CVE page last modified: Tue Jan 17 14:20:18 2023